
@font-face
{
    font-family: 'ProximaNovaRegular';
    src: url('https://cdn.cbreresidentialprojects.com.au/fonts/proximanova/ProximaNovaRegular.eot');
    src: url('https://cdn.cbreresidentialprojects.com.au/fonts/proximanova/ProximaNovaRegular.eot') format('embedded-opentype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/proximanova/ProximaNovaRegular.woff2') format('woff2'), url('https://cdn.cbreresidentialprojects.com.au/fonts/proximanova/ProximaNovaRegular.woff') format('woff'), url('https://cdn.cbreresidentialprojects.com.au/fonts/proximanova/ProximaNovaRegular.ttf') format('truetype'), url('https://cdn.cbreresidentialprojects.com.au/fonts/proximanova/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
}
/* ===== body ===== */
body {
	margin: 0;
	font-size: 12px;
	color: #fff;
	background: #72675f;
	text-align: center;
    font-family: 'ProximaNovaRegular';
	padding:50px 50px 0 450px;
	position: relative;
	min-height: 500px;
}
*, *:before, *:after {
	box-sizing: border-box;
}
*:focus {
	outline: 0 !important;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.content{
width: 100%;




	}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}

* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	cursor: pointer;
}
img {
	border: none;
	max-width: 100%;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #ffffff;
}
h1, h2, h3, h4, h5 {
	margin:0 0 25px 0;
	letter-spacing: 3px;
	font-weight: normal;
	font-size:18px;
}
p
{
	text-align: left;
	line-height: 1.2;
	font-size:15px;
		margin:0 0 60px 0;
		word-spacing: 2px;
}
/* ===== header ===== */
header {
    position: fixed;
    top: 0;
     left: 0;
    padding:  75px 100px;
	
	}
.toplogo img{
	width:180px;
	max-width:100%;
	}
	nav ul {
		margin-top:35px;
		}
	nav ul li {
		list-style:none;
		text-align:left;
		padding:0;
		margin:0;
		padding-bottom:8px;
	
		}
#nav-toggle {
	position: absolute;
	top: 10px;
	right: 0;
	left: 0;
	margin: 20px auto;
	z-index: 10;
	cursor: pointer;
	width: 35px;
	height: 35px;
	display: none;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 5px;
	width: 35px;
	background: #74706c;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -10px
}
#nav-toggle span:after {
	bottom: -10px
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}
.uppercase {
	text-transform: uppercase;
}
.margin {
	margin: 30px auto
}
.marginbottom {
	margin: 0 auto 30px
}
.padding {
	padding: 40px 0
}
.paddingleft {
	padding: 0 30px 0 0
}
.paddingtop {
	padding: 30px 0 0
}
.paddingbottom {
	padding: 0 0 30px
}
.lesspaddingbottom {
	padding: 0 0 0 0
}
.leftfloat {
	float: left
}
.rightfloat {
	float: left
}
.centeralign {
	text-align: center;
}
.full {
	width: 100%
}
.last {
	margin-right: 0
}
.leftalign {
	text-align: left
}
.rightalign {
	text-align: left
}
.relative {
	position: relative;
}
.noborder {
	border: none;
}
.nomargin {
	margin: 0;
}
.nopadding {
	padding: 0;
}

#registerwrapper,#gallery
{

position:absolute;
left:450px;
top:50px;
	background: #72675f;
		-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
	width:calc(100% - 550px) ;

}
#registerwrapper
{
display: none;
opacity: 0;
}
input, select, ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	font-size: 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 10px;
	border-radius: 0;
 -webkit- border-radius:0;
}
input[type="text"], select, ul.token-input-list-project {
	text-align: left !important;
	text-align-last: left !important;
	text-align: -moz-left;
	text-align: -webkit-left;
}
input:focus, textarea:focus, keygen:focus, select:focus {
	outline-offset: 0 !important;
}
input[type="text"]:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
 background-color:  #d0d1a9 !important;
 background-image: none;
 color: #222 !important;
}
input[type="submit"] {
	background: #fff;
   font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 0;
	width:200px;
	float:right;
	color:#72675f;
}
select#Enquiry1_enquiry_source {
	color: #222;
	line-height: 20px;
	padding: 10px;
}
 input:-webkit-input-placeholder, select:-webkit-input-placeholder {
 color:#222;
 text-align: left;
 opacity: 1 !important;
}
 input::-webkit-input-placeholder, select::-webkit-input-placeholder {
 color:#222;
 text-align: left;
  opacity: 1 !important;
}
 input:-moz-placeholder, select:-moz-placeholder {
 color:#222;
 text-align: left;
  opacity: 1 !important;
}
 input::-moz-placeholder, select::-moz-placeholder {
 color:#222;
 text-align: left;
  opacity: 1 !important;
}
 input:-ms-input-placeholder, texselecttarea:-ms-input-placeholder {
 color:#222;
 text-align: left;
  opacity: 1 !important;
}
 input:focus::-webkit-input-placeholder, select:focus::-webkit-input-placeholder {
 color:#222;
 text-align: left;
  opacity: 1 !important;
}
 input:focus:-moz-placeholder, select:focus:-moz-placeholder {
 color:#222;
 text-align: left;
  opacity: 1 !important;
}
 input:focus::-moz-placeholder, select:focus::-moz-placeholder {
 color:#222;
 text-align: left;
  opacity: 1 !important;
}
 input:focus:-ms-input-placeholder, select:focus:-ms-input-placeholder {
 color:#222;
 text-align: left;
  opacity: 1 !important;
}
select, input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color:#222;
	margin-bottom:15px;
}
select option{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color:#222;
}
 select::-ms-expand {
 display: none;
}
#chkInternational:checked + label {
	background: url(/images/bg/check.png) left center no-repeat;
}
#chkInternational {
	position: absolute;
	overflow: hidden;
	clip: rect(0,0,0,0);
	height: 1px;
	width: 20px;
	margin: -1px;
	padding: 0;
	border: 0;
}
.chkInternational {
	background: url(/images/bg/uncheck.png) left center no-repeat;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	width: 100%;
	line-height: 45px;
	padding-left: 30px;
	margin: 0 0 0 0;
	font-size: 13px;
	text-align: left;
}
.parsley-required, .parsley-errors-list {
	list-style: none;
	text-align: left;
	margin: 0 0 0 0;
	color: red;
	font-size: 11px;
	width: 100%;
}
.parsley-errors-list {
	margin: 0 0 0 0;
}
#parsley-id-temp {
	margin: 0;
}
#parsley-id-temp.filled {
	margin: -14px  0 0 0;
}
.parsley-errors-list {
	left: 0;
}
.parsley-required {
	right: 0;
}
.token-input-list-project .parsley-errors-list {
	margin: 0 !important;
}
.parsley-errors-list.filled {
	margin: -14px  0 0 0;

}
ul.token-input-list-project li {
	list-style-type: none;
}
p.privacy {
	margin: 25px auto;
	text-align: center;
	font-size: 10px;
}
*.half
{
width:calc(50% - 50px);
margin-right:50px;
float:left;
}
.logoholder
{
	display: inline-block;
	margin:25px 10px;
}
.mobile
{
display: none;
}
footer
{
	position: fixed;
	width:400px;
	text-align: center;
	z-index: 2;
	bottom: 15px;
	left:0;
}
@media screen and (max-width : 1380px) {
	header {
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0;
    padding: 75px 50px;
}
	footer
	{
		width:300px;
	}
#registerwrapper, #gallery {
    position: absolute;
    left: 350px;

    width: calc(100% - 400px);
}
}
@media screen and (max-height : 600px) {
	footer,header
	{
		position:absolute 
	}
}
@media screen and (max-width :1000px) {

body{
	padding:0;
}
	header {
   height: auto; 
   position: relative;
    padding: 15px ;
}
#registerwrapper, #gallery {
    position: relative;
    left: 0;
	display: block !important;
	opacity:1 !important;
   top:0;
    width:calc(100% - 60px);
	margin:0 auto;
}
.desktop
{
display: none;
}
.mobile
{
display: block;
}
.mobile img{
	margin:0 auto 20px auto;
	width:90%
}
	footer
	{
		position:static  !important;
		width:100%;
	}
}

@media screen and (max-width : 720px) {
	.half 
	{
		width:100%;
		margin:0;
	}
	.chkInternational {

    font-size: 13px;

}
#gallerybtn
{
	display: none;
}

}

@media screen and (max-width : 460px) {
}
